Endpoints 9
- The condition the simulated provider account is inGET
/v1/test/provider - Put the simulated provider account in a condition, or lift itPUT
/v1/test/provider - Connect this test organization to the provider's sandbox (staff of the service only)POST
/v1/test/provider/connect_sandbox - Run now the next scheduled step of a test invoice that is waitingPOST
/v1/test/invoices/{id}/advance - What the simulated provider can be told to answerGET
/v1/test/scenarios - Decide the outcome of a test invoice that waits for onePOST
/v1/test/invoices/{id}/resolve - What the simulated provider can be told to answer to a voidGET
/v1/test/void_scenarios - Decide the outcome of a test void that waits for onePOST
/v1/test/invoices/{id}/void/resolve - Run now the next scheduled step of a test void that is waitingPOST
/v1/test/invoices/{id}/void/advance